"""created hackernews table

Revision ID: 460ffebda80b
Revises: 
Create Date: 2020-04-29 17:49:36.828807

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '460ffebda80b'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('hackernews',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('title', sa.String(), nullable=False),
    sa.Column('url', sa.String(), nullable=False),
    sa.Column('created', sa.DateTime(timezone=True), nullable=False),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('hackernews')
    # ### end Alembic commands ###
